uuid: 52d6640e-1538-4982-9b6f-4bdc3715879f
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.iframe.field_iframe
    - node.type.iframe
  module:
    - iframe
    - path
id: node.iframe.default
targetEntityType: node
bundle: iframe
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_iframe:
    type: iframe_urlwidthheight
    weight: 121
    region: content
    settings:
      headerlevel: '3'
      class: ''
      frameborder: '0'
      scrolling: auto
      transparency: '0'
      allowfullscreen: '0'
      tokensupport: '0'
      width: ''
      height: ''
      expose_class: false
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
